Cannot update IDMEF_DESTINATIONS when the Unix Manager console is version 5.0 and the agent is versi (NETIQKB45019)

  • 7745019
  • 02-Feb-2007
  • 21-Aug-2007

Resolution

fact
VigilEnt Security Agent for Unix 5.0

fact
Unix Manager 5.0

symptom
Cannot update IDMEF_DESTINATIONS when the Unix Manager console is version 5.0 and the agent is version 4.0.

symptom
Updating IDMEF_DESTINATIONS from a Unix Manager 5.0 console to a 4.0 agent fails.

symptom
Error: 'Command was not processed correctly.'

cause

Due to the significant improvements to Unix Manager 5.0, the 5.0 console is not backward compatible with the 4.0 agent. The re-engineering of Unix Manager 5.0 vastly improved functionality to allow:

  • Change of IDMEF Destinations
  • Change of VSM Alert Destinations
  • Change of Vulnerability Manager Core Services IPaddress:port
  • Change of SNMP Management Console IPaddress:port
  • Change of uvserv port
  • Ability to start and stop detect
  • Ability to clear the agent cache files
  • Ability to clear log manager spool files
  • Ability to turn on and off agent debugging


fix
Upgrade the agent to version 5.0.

Additional Information

Formerly known as NETIQKB45019

Feedback service temporarily unavailable. For content questions or problems, please contact Support.